[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Re: Bug#555498: Bug #555498: antlr depends on default-jre-headless and something between lenny and squeeze makes gpt break



Processing commands for control@bugs.debian.org:

> # Should be gpt and not gpc
> reassign 555498 gpt
Bug #555498 [gpc] antlr depends on default-jre-headless and something between lenny and squeeze makes gpt break
Bug reassigned from package 'gpc' to 'gpt'.
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


Reply to: